Can' get Inky Impression 5.7" working with Bookworm Pi 5

Is the problem:

  1. Bad board
  2. Bad installation (I have a venv python environment)
  3. Issue with GPIO and Pi 5 and Inky (I thought that was fixed)

Thanks!

– howard

I would guess that’s the case given that the error message is SOC-related. Maybe the underlying library that handles GPIO needs to be updated?